Subject: New Reply Received - Approval for refund of Missing item 162636864/ 9582138684
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 30 Aug 2022 20:21:10 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Approval for refund of Missing item 162636864/ 9582138684  Ticket comment <div dir="ltr">Dear Homebox,<div><br></div>
<div>When can I get a solution to this issue?</div>
<div><br></div>
<div>Please send the missing item as soon as possible or refund the money whatever I have paid for this item.</div>
<div><br></div>
<div>I am just wondering if you are really looking into this issue or not as this is a very small thing for you. </div>
<div><br></div>
<div>Please expedite this as soon as possible. </div>
<div><br></div>
<div>Best Regards,</div>
<div>Saneesh</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Aug 29, 2022 at 12:36 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Saneesh, </div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>Kindly note that we have sent a reminder to our team and informed them to contact you on priority bases to help you regarding this issue. We request you to allow us some more time. </div>
<div><br></div>
<div>Thank you for your understanding and cooperation.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4733772